<h3 style="color: darkcyan"><b>Vaš rezultat:</b></h3>
<p id="wrongAnswer" style="color: darkred"></p>

<h3><b>Objašnjenje prvog primjera</b></h3>
<p>
    Sklop u prvom primjeru sluša svoje ulaze u određenom trenutku. Pretpostavimo da je stanje sklopa odnosno njegov
    izlaz u nuli. Da bi isprobali ponašanje ovog sklopa možemo postaviti i držati ulaz <b>A</b> u jedinici te gledati
    stanje na izlazu.
    Trebali bi uočiti da se promjena događa samo dok je signal takta u logičkoj jedinici. Postavimo li ulaz <b>A</b> u
    jedinicu u bilo kojem trenutku dok je signal takta <b>1</b> promijeniti ćemo stanje izlaza. <br><br>
    Stoga je ovo sinkroni sekvencijski sklop koji sluša svoje ulaze samo za vrijeme <b>visoke razine</b> signala
    takta.<br>
<p>
<h3><b>Objašnjenje drugog primjera</b></h3>
<p>
    Sklop u drugom primjeru sluša svoje ulaze u određenom trenutku. Pretpostavimo da je njegov izlaz u nuli.
    Da bi isprobali ponašanje ovog sklopa možemo postaviti i držati ulaz <b>A</b> u jedinici te gledati stanje na
    izlazu. Ovaj će sklop promijeniti izlaz u <b>1</b> samo kada je signal takta u logičkoj nuli. Postavimo li ulaz
    <b>A</b> u jedinicu u bilo kojem trenutku dok je signal takta <b>0</b> promijeniti ćemo stanje izlaza. <br><br>
    Stoga je ovo sinkroni sekvencijski sklop koji sluša svoje ulaze samo za vrijeme <b>niske razine</b> signala takta.
    <br>
</p>


<script>
    /*@#page-include#(libTasks.js)*/
    let wrongAnswers = /*@#echo#($wrongAnswers)*/;
    let answered = /*@#echo#($answered)*/;
    let outText = returnValidText(wrongAnswers, answered);
    document.getElementById("wrongAnswer").innerText = outText;
</script>